local M = {
    DEBUG = true,
}

M.Nodes = {
    [1] = {
        nodeid = 1,
        name = "login_1",
    },

    [50] = {
        nodeid = 50,
        name = "center_1",
    },

    [100] = {
        nodeid = 100,
        name = "game_1",
    },

    [110] = {
        nodeid = 110,
        name = "storage_1",
    },
}

M.Logger = {
    log_root = "logs/", -- 日志目录
    log_console = true, -- 输出终端
    log_level = 1, -- 日志等级 1~5
}

function M.get_node_conf(nodeid)
    return M.Nodes[nodeid]
end

return M
